*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav{ 
	min-height:50px;
	margin-top: 0.5rem;
	text-align: right;
	position: sticky;
	top: 0;
	background-color: white;
	font-weight: bold;
}


nav .nav, .nav-logo {
	margin: 0.5rem;
	display: inline;

}

.nav-logo {
	float: left;
}

.tuitt-button {
	color: white;
	margin: 1rem;
	background-color: #c2195b;
	border-color: #c2195b;
	font-weight: bold;
	border-radius:40px;
	line-height: 5px;
	font-size: 0.8rem;
	padding: 1rem;

}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg); 
	background-size: 100%;
	min-height: 40rem ;
	background-repeat: no-repeat;
	/*background-position: center top;*/
	/*background-attachment: unset;*/
	width: 100%;
/*	position: relative;*/
}

.front-bg {
	color: white;
	text-align: right;
	min-height: 40rem;
	padding: 5rem;
	opacity: 5;
	background-color: rgba(0, 0, 0, 0.5);
}

.container {
	min-height: 70vh;
}

.apply-button {
	color: white;
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 40px;
	line-height: 5px;
	border-color: #c2195b;
	font-size: 0.9rem;
	padding: 1rem;
	margin: 5px;
}

.title {
	font-size: 4em;
	font-family: zilla slab;
	text-align: right;
	margin-left: 25rem;

}

.subtitle {
	margin-left: 50rem;
	text-align: right;
	font-weight: lighter;
}

.title-2 {
	font-size: 3em;
	font-family: zilla slab;
	text-align: center;
	padding: 1rem;
	margin-top: 3rem;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

.book-button {
	color: white;
	background-color: #336589;
	border-color: #336589;
	font-weight: bold;
	border-radius: 40px;
	line-height: 20px;
	font-size: 1.5rem;
	padding: 12px 25px 12px 25px;
	margin-bottom: 8rem;
	/*text-transform: uppercase;*/

}

footer {
	text-align: center;
}

.intro-description {
	text-align: center;
	padding: 2rem;
}
.prefooter-description {
	text-align: center;
	padding: 2rem;
}